## org.apache.poi.hwpf.sprm
Class ParagraphSprmCompressor

    java.lang.Object
      org.apache.poi.hwpf.sprm.ParagraphSprmCompressor

    @Internal
    public final class ParagraphSprmCompressor

extends java.lang.Object

Constructor Summary
`ParagraphSprmCompressor()`

Method Summary
`static byte[]` `compressParagraphProperty(ParagraphProperties newPAP, ParagraphProperties oldPAP)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ParagraphSprmCompressor

    public ParagraphSprmCompressor()

Method Detail

### compressParagraphProperty

    public static byte[] compressParagraphProperty(ParagraphProperties newPAP,
                                                   ParagraphProperties oldPAP)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.